<!DOCTYPE html>
<html>
<head>
	<title>jQuery NavTree</title>
	<link rel="stylesheet" type="text/css" href="../style.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<body>
	<div id="main" class="container">
		<div class="navtree">
			<ul class="seasons">

			</ul>
		</div>
		<div class="content">

		</div>
	</div>
<script src="../script.js"></script>
</body>
</html>
